libmoosex-role-withoverloading-perl 0.17-2build1 source package in Ubuntu

Changelog

libmoosex-role-withoverloading-perl (0.17-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <email address hidden>  Fri, 02 Nov 2018 19:46:58 -0600

Upload details

Uploaded by:
Adam Conrad on 2018-11-03
Uploaded to:
Disco
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl
Disco release on 2018-11-08 universe perl

Downloads

File Size SHA-256 Checksum
libmoosex-role-withoverloading-perl_0.17.orig.tar.gz 31.6 KiB 92b095d73f1220f9c2ed2d3aaa5ba072eb5aa2de209b7c455da5a8701b986865
libmoosex-role-withoverloading-perl_0.17-2build1.debian.tar.xz 2.9 KiB cc1ed03a1ca762db31ef1a2c481ebd054b185c679500f1ecf7ac0a25b04908b6
libmoosex-role-withoverloading-perl_0.17-2build1.dsc 2.4 KiB 19e518334efc63150cbdbfd0cbc742dc7577a14c717beb4582cc420be81a554e

Available diffs

View changes file

Binary packages built by this source

libmoosex-role-withoverloading-perl: Moose extension for roles that support overloading

 MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
 overloaded operators and allows those operator overloadings to be composed
 into the classes/roles/instances it's compiled to, while plain Moose::Roles
 would lose the overloading.

libmoosex-role-withoverloading-perl-dbgsym: debug symbols for libmoosex-role-withoverloading-perl